@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Lato:400,700);
@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);


@font-face {
	font-family: "harenosora";
	src: url(font/Harenosora.otf) format("opentype");
}

.harenosora{
	font-family: "harenosora";
	font-weight: bold;
	letter-spacing: 10px !important;
}

.harenosora span{
	letter-spacing: normal;
}

body{
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	word-wrap:break-word;
	overflow-wrap: break-word;
	word-break: break-word;
	color: #333;
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: normal;
	counter-reset: wpp-ranking;
}

h1{
	font-size:24px;
	clear: both;
}

h2{
	font-size: 22px;
	clear: both;
}

h3{
	font-size: 20px;
	clear: both;
}

h4{
	font-size: 18px;
	clear: both;
}

.icheckbox_square-red, .iradio_square-red{
	background-color: #fff;
}

img{
	max-width: 100%;
}

.author_box{
	display: none !important;
}

.updated_box{
	display: none !important;
}

.pc{
	display: block;
}

.sp{
	display: none;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}

.alignleft{
	float: left;
	margin: 6px 28px 28px 0;
}

.alignright{
	float: right;
	margin: 6px 0px 28px 28px;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.clearfix {
    overflow: hidden;
    zoom: 1;
}

.mfp-bg{
	z-index: 4;
}

.mfp-wrap{
	z-index: 4;
}

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="file"] {
	-webkit-appearance: none;
	border-radius: 0;
}

input[type="file"]{
	width: 100%;
}

input[type="button"], input[type="submit"], input[type="file"] {
	cursor: pointer;
}

input[type="text"], input[type="password"], input[type="submit"], input[type="search"], textarea{
	font-size: 16px;
	line-height: 1.7;
	letter-spacing: normal;
}

input[type="text"], input[type="password"], input[type="email"]{
	border: solid 1px #c1b497;
	background: rgba(229, 229, 229, .25);
	height: 40px;
	padding: 10px;
	width: 100%;
}

select{
	border: solid 1px #c1b497;
	background: rgba(229, 229, 229, .25);
	height: 40px;
	padding: 10px;
	width: 100%;
}

textarea{
	border: solid 1px #c1b497;
	background: rgba(229, 229, 229, .25);
	padding: 10px;
	width: 100%;
}

#infscr-loading{
	text-align: center;
	width: 100%;
}

#infscr-loading img{
	width: 100px;
}

.slick-dots li{
	margin: 0;
}

.slick-next{
	right: 0;
	z-index: 3;
}

.slick-prev{
	left: 0;
	z-index: 3;
}

.slick-prev, .slick-next{
	width: 30px;
}

.slick-prev:before, .slick-next:before{
	font-size: 30px;
	color: #c1b497;
}

a{
	color: #c1b497;
	text-decoration:none;
	outline: none;
}

a:hover{
	text-decoration: underline;
}

.clear{
	clear:both;
}

/* 共通 */
.yarpp-thumbnail-default > img{
	width: 100%;
}

.wrap{
	width:1200px;
	margin:auto;
}

.l_wrap_2{
	letter-spacing:-.5em;
}

.l_wrap_2 >*{
	letter-spacing: normal;
}

.l_wrap_2 .l_wrap_2{
	letter-spacing:-.5em;
}

.l_wrap_2 .l_wrap_2 >*{
	letter-spacing: normal;
}

.l_wrap_2 .box{
	display:inline-block;
	width:49%;
	margin-right:2%;
	vertical-align:top;
}

/*
.l_wrap_2 .box img{
	width:100%;
}
*/

.l_wrap_2 .box.last{
	margin-right:0;
}

.l_wrap_3{
	letter-spacing:-.5em;
}

.l_wrap_3 >*{
	letter-spacing: normal;
}

.l_wrap_3 .l_wrap_2{
	letter-spacing:-.5em;
}

.l_wrap_3 .l_wrap_2 >*{
	letter-spacing: normal;
}

.l_wrap_3 .l_wrap_3{
	letter-spacing:-.5em;
}

.l_wrap_3 .l_wrap_3 >*{
	letter-spacing: normal;
}

.l_wrap_3 .l_wrap_4{
	letter-spacing:-.5em;
}

.l_wrap_3 .l_wrap_4 >*{
	letter-spacing: normal;
}

.l_wrap_3 .box{
	display:inline-block;
	width:32%;
	margin-right:2%;
	margin-bottom:2%;
	vertical-align:top;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .l_wrap_3 .box {
		margin-right:1.5%;
		margin-bottom:1.5%;
	}
}

_::-webkit-full-page-media, _:future, :root .l_wrap_3 .box {
	margin-right:1.5%;
	margin-bottom:1.5%;
}

.l_wrap_3 .box.last{
	margin-right:0;
}

.l_wrap_3 .box .post-thumbnail{
	background: #fff;
/* 	padding: 10px; */
}

.l_wrap_3 .box .auto_resize{
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 153px;
}

.l_wrap_3 .box{
	background: rgba(229, 229, 229, .25);
}

.l_wrap_3 .box .img_box{
	position: relative;
/* 	padding: 10px; */
	overflow: hidden;
/* 	padding-bottom: 5px; */
}

.l_wrap_3 .box .category_list{
	position: absolute;
	top:0;
	left: 0;
	z-index: 2;
}

.l_wrap_3 .box .entry-header{
/*
	background: rgba(229, 229, 229, .6);
	padding: 5px 10px;
	position: absolute;
	bottom: 0;
	left: 0;
*/
	text-align: left;
	width: 100%;
	padding: 10px;
	padding-bottom: 0;
/* 	height: 35px; */
}

.l_wrap_3 .box h3{
	font-size: 14px;
	font-weight: normal;
}

.l_wrap_3 .box h3 a{
	display: block;
}

.l_wrap_3 .box .entry-content{
	padding: 10px;
	padding-top: 0;
}

.l_wrap_3 .box .three_rows{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    color: #333;
    font-size: 12px;
}

.l_wrap_4{
	letter-spacing:-.5em;
}

.l_wrap_4 >*{
	letter-spacing: normal;
}

.l_wrap_4 .l_wrap_2{
	letter-spacing:-.5em;
}

.l_wrap_4 .l_wrap_2 >*{
	letter-spacing: normal;
}

.l_wrap_4 .l_wrap_3{
	letter-spacing:-.5em;
}

.l_wrap_4 .l_wrap_3 >*{
	letter-spacing: normal;
}

.l_wrap_4 .l_wrap_4{
	letter-spacing:-.5em;
}

.l_wrap_4 .l_wrap_4 >*{
	letter-spacing: normal;
}

.l_wrap_4 .box .post-thumbnail{
	background: #fff;
/* 	padding: 10px; */
}



.hair .l_wrap_4 .box .post-thumbnail, .nail .l_wrap_4 .box .post-thumbnail, .eyelash .l_wrap_4 .box .post-thumbnail, .este .l_wrap_4 .box .post-thumbnail{
/* 	opacity: .3; */
}

.l_wrap_4 .box .auto_resize{
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 162px;
}



.l_wrap_4 .box{
	background: rgba(229, 229, 229, .25);
}

.l_wrap_4 .box .img_box{
	position: relative;
/* 	padding: 10px; */
/* 	padding-bottom: 5px; */
	overflow: hidden;
}

.l_wrap_4 .box .category_list{
	position: absolute;
	top:0;
	left: 0;
	z-index: 2;
}

.l_wrap_4 .box .entry-header{
/*
	background: rgba(229, 229, 229, .6);
	padding: 5px 10px;
*/
/*
	position: absolute;
	bottom: 0;
	left: 0;
*/
	text-align: left;
	width: 100%;
	padding: 10px;
	padding-bottom: 0px;
/* 	height: 35px; */
}

.l_wrap_4 .box h3{
	font-size: 14px;
	font-weight: normal;
}

.l_wrap_4 .box h3 a{
	display: block;
}

.l_wrap_4 .box .entry-content{
	padding: 10px;
	padding-top: 0;
}

.l_wrap_4 .box .three_rows{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    color: #333;
    font-size: 12px;
}

.l_wrap_4 .box{
	display:inline-block;
	width:23.5%;
	margin-right:2%;
	margin-bottom:2%;
	vertical-align:top;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .l_wrap_4 .box {
		width:23%;
	}
}

_::-webkit-full-page-media, _:future, :root .l_wrap_4 .box {
	width:23%;
}

.l_wrap_4 .box.last{
	margin-right:0;
}

.l_wrap_6{
	letter-spacing:-.2em;
}

.l_wrap_6 >*{
	letter-spacing: normal;
}

.l_wrap_6 .box.last{
	margin-right:0;
}

.l_wrap_6 .box{
	display:inline-block;
	width:15%;
	margin-right:2%;
	margin-bottom:2%;
	vertical-align:top;
}

.l_wrap_6 .box .post-thumbnail{
	background: #fff;
/* 	padding: 10px; */
}

.l_wrap_6 .box .auto_resize{
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 162px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .l_wrap_6 .box {
		width:14.5%;
	}
}

.single .site-content img{
	max-width: 100%;
	height: auto;
}

/*
.single .site-content p{
	margin: 0 0 28px;
}
*/

/*
.single .site-content iframe div{
	word-wrap: break-word;
}
*/

.single .site-content p {
    display: block;
    margin: 1em 0;
    letter-spacing: normal;
}

.single .site-content p:after {
    content: "";
    display: block;
    clear: both;
}

.single .site-content strong { font-weight: bold; }
.single .site-content em { font-style: italic; }
.single .site-content blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
}

.single .single_date{
	clear: both;
}

.site-content{
	letter-spacing:-.5em;
}

.site-content .wrap{
	letter-spacing:-.5em;
}

.site-content >*{
	letter-spacing: normal;
}

.site-content .l_wrap_2 , .site-content .l_wrap_3 ,.site-content .l_wrap_4{
	letter-spacing:-.2em;
	flex-wrap:wrap;
	display: flex;
}

.site-content .l_wrap_2 >* , .site-content .l_wrap_3 >* ,.site-content .l_wrap_4 >*{
	letter-spacing: normal;
}

.side-none{
	width:100%;
	margin: auto;
	display: block;
	letter-spacing: normal;
}

.full-wide{
	width:100%;
	margin: auto;
	display: block;
	letter-spacing: normal;
}

.full-wide section h2{
	text-align: center;
	letter-spacing: normal;
	margin-bottom: 20px;
}

.full-wide section h3{
/* 	text-align: center; */
	letter-spacing: normal;
}

.full-wide section h4{
	text-align: center;
	letter-spacing: normal;
}

.full-wide section h2 span {
	display: block;
    font-size: 14px;
    color: #c1b497;
    font-weight: normal;
}

.full-wide section:nth-child(even){
	background: #f5ead3;
}

.full-wide section:nth-child(even) .l_wrap_4 .box{
	background: #fff;
}

.full-wide section:nth-child(even) .l_wrap_4 .box .post-thumbnail{
	background: rgba(229, 229, 229, .25);
}

/*
.full-wide section:nth-child(even) .l_wrap_4 .box .entry-header{
	background: rgba(225, 225, 225, .25);
}
*/

/* モアボタン */
.more{
	text-align: center;
	margin-top: 20px;
}

.more ul li{
	display: inline-block;
	width: 48%;
	margin-right: 2%;
}

.more ul li.last{
	margin-right: 0;
}

.more a{
	letter-spacing: normal;
	background: #c1b497;
    border-bottom: 4px solid #a09a78;
    color: #fff;
    padding: 10px 20px;
    width: 300px;
    display: inline-block;
}

/* 左カラム */
.content-area{
	display:inline-block;
	width:70%;
	margin-right:4%;
	vertical-align:top;
	letter-spacing: normal;
}

/* 右カラム */
.sidebar{
	width:26%;
	display: inline-block;
	vertical-align:top;
	letter-spacing: normal;
}

.sidebar h3{
	font-weight: normal;
    padding: 5px 10px;
    border: 1px solid #a09a78;
    background: url(../images/ico/logo_icon_b.png) right 10px center no-repeat rgba(229, 229, 229, .25);
    background-size: 30px;
}

.sidebar h4{
	padding: 5px 10px;
	border: 1px solid #a09a78;
	font-weight: normal;

}

.sidebar ul{
	border-left: solid 1px #a09a78;
	border-right: solid 1px #a09a78;
}

.sidebar ul .current-cat a{
	background-color: #c1b497;
	color: #fff;
}

.sidebar ul .current-cat .children a{
	background-color: #fff;
	color: #c1b497;
}

.sidebar ul li{
	border-bottom: 1px solid #a09a78;
}

.sidebar ul li .children li:first-child{
	border-top: 1px solid #a09a78;
}

.sidebar ul li .children li:last-child{
	border-bottom: none;
}

.sidebar ul li a{
	padding: 10px;
    display: block;
/*     border-bottom: 1px solid #a09a78; */
    position: relative;
}

.sidebar ul li a:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 16px;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: solid 2px currentColor;
    border-right: solid 2px currentColor;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.sidebar  .sidebar_box{
	margin-bottom: 30px;
}

.sidebar .sidebar_box_list .list_box{
	padding-top: 10px;
}

.sidebar .list_box{
	letter-spacing:-.2em;
}

.sidebar .list_box article{
	text-align: left;
/*     border-bottom: 1px solid #a09a78; */
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.sidebar .list_box article:last-child{
	margin-bottom: 0px;
}

.sidebar .list_box article h2.entry-title{
	text-align: left;
	/* font-size: 16px; */
	background: none;
	padding: 0;
	margin: 0;
	color: #c1b497;
	font-size: 14px;
}

.sidebar .list_box article .img_box{
	display: inline-block;
	width: 28%;
	margin-right: 2%;
	letter-spacing: normal;
	background: rgba(229, 229, 229, .25);
/* 	padding: 10px; */
}

.sidebar .list_box article .img_box .post-thumbnail{
	background: #fff;
}

.sidebar .list_box article .img_box .auto_resize{
	height: 75px;
	padding: 0;
	display: block;
}

.sidebar .list_box article .entry-content{
	display: inline-block;
	width: 70%;
	letter-spacing: normal;
	vertical-align: top;
}

.sidebar .list_box .ranking_list:last-child{
	margin-bottom: 0;
}

.sidebar .list_box .ranking_list .ranking_icon{
	top:-10px;
	left: 0;
	font-size: 12px;
	border-radius: inherit;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    padding: 2px 5px;
}

.sidebar .list_box .ranking_list .ranking_icon:before{
	font-size: 14px;
}

.sidebar .list_box .category_list{
	border: none;
	position: absolute;
	left: 10px;
	bottom: 0;
}

.sidebar .list_box .category_list li{
	border: none;
}

.sidebar .list_box .category_list li a, .sidebar .list_box .category_list li span{
	border: none;
	padding: 3px 5px;
}

.sidebar .list_box article .entry-content p{
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #333;
}

.sidebar .post-thumbnail a, .sidebar .entry-content a{
	border: none;
}

.sidebar .list_box a:before{
	border: none;
}

.sidebar .list_box .three_rows{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

/*
@media screen and (max-width: 768px) {
	.archive .page-content .list_box article .img_box .auto_resize{
		height: 20vw;
	}
}
*/



/* ページャー */
.pagination{
	margin-top: 30px;
	text-align: center;
}

.pagination > .screen-reader-text{
	display:none;
}

.pagination a{
	display:inline-block;
	padding:2px 8px;
	border:1px solid #ccc;
	color:#ccc;
	transition:.3s;
}

.pagination a:hover{
	color:#fff;
	background-color:#220c0c;
	border-color:#220c0c;
	transition:.3s;
}

.pagination span.current{
	background-color:#ccc;
	color:#fff;
	border:1px solid #ccc;
	padding:2px 8px;
	display: inline-block;
}

.navigation.post-navigation{
	margin:30px 0;
}

.navigation.post-navigation .nav-links:after{
	content:"";
	display:block;
	height:1px;
	clear:both;
}

.navigation.post-navigation .screen-reader-text{
	display:none;
}

.navigation.post-navigation .nav-previous , .navigation.post-navigation .nav-next{
	display:inline-block;
}

.navigation.post-navigation .nav-previous{
	float:left;
}

.navigation.post-navigation .nav-next{
	float:right;
}

.navigation.post-navigation .nav-next a , .navigation.post-navigation .nav-previous a{
	position: relative;
    border-bottom: 1px solid #ccc;
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: normal;
    letter-spacing: normal;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	display: block;
	max-width: 230px;
}

/* ページャー */
.page-numbers{
	display:inline-block;
	padding:2px 8px;
	border:1px solid #ccc;
	color:#ccc;
	transition:.3s;
	margin-right: 5px;
}

.page-numbers:hover{
	color:#fff;
	background-color:#220c0c;
	border-color:#220c0c;
	transition:.3s;
}

.page-numbers.current{
	background-color:#ccc;
	color:#fff;
	border:1px solid #ccc;
	padding:2px 8px;
	display: inline-block;
}

/* ヘッダ */
.site-header .header-tagline h1{
	font-size: 10px;
	font-weight: normal;
}

#header_logo{
	display:inline-block;
	width:17%;
	max-width:200px;
	vertical-align: middle;
	position: relative;
}

#header_logo a{
	display: block;
}

#header_logo span{
	display: block;
	font-weight: normal;
	font-size: 12px;
	position: absolute;
	bottom: 0;
	left: 160px;
	width: 100%;
}

#header_logo img{
	max-width: 150px;
}

.header_nav{
	display:inline-block;
	width:83%;
	text-align:right;
	vertical-align:bottom;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .header_nav {
		width:82%;
	}
}

_::-webkit-full-page-media, _:future, :root .header_nav {
	width:82%;
}

.header_nav .header-raight-menu{

}

#top_slider_pc{
	min-width: 1200px;
	width: 100%;
}

#top_slider_pc img{
	width: 100%;
}

#top_slider_sp img{
	width: 100%;
}

/*ナビ
*************/

.drawer-hamburger{
/* 	padding: 10; */
/* 	padding-top: 8px; */
}

.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before{
	background: #220c0c;
}

.drawer-open .drawer-hamburger-icon{
	background-color: #fff;
	background:none;
}

.drawer-open .drawer-hamburger-icon:after, .drawer-open .drawer-hamburger-icon:before{
	background: #c1b497;
	height: 2px;
}

.drawer--right.drawer-open .drawer-hamburger{
	z-index: 5;
}

.site-branding .wrap{
	position: relative;
}


.site-branding{
	background:#fff;
	border-bottom:2px solid #a09a78;
	padding: 15px 0 0;
}

.site-branding .header-raight-menu li{
	text-align:center;
/* 	background: #fff; */
	display: inline-block;
}

/*
.site-branding .header-raight-menu li:first-child:after{
	content:"|";
	display:inline-block;
	margin-left: 8px;
}
*/

.site-branding .header-raight-menu li a{
	display:inline-block;
	text-decoration:none;
	font-size: 14px;
	color: #333;

}

.site-branding ul li.my_page a span{
	width: 20px;
	height: 20px;
	margin-right: 5px;
	border-radius: 10px;
	border: solid 1px #ccc;
	position: relative;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	background: #ccc;
}

.site-branding ul li.my_page a span img{
	width: 20px;
	height: auto;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
}

/*
.pc_menu li{
	display:inline-block;
	position: relative;
	transition:.3s;
}

.pc_menu li a{
	display:block;
	text-decoration:none;
	color:#333;
	font-size: 14px;
	padding: 0 10px 0 0;
	white-space: nowrap;
}
*/

#global_nav{
	background: rgba(229, 229, 229, .25);
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #d3d3d3;
}

/*
#global_nav.fixed .fixheader {
	position: fixed;
	top: 56px;
	z-index: 3;
	width: 100%;
	background: rgba(229, 229, 229, .25);
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #d3d3d3;
}
*/

#global_nav ul >*{
	letter-spacing: -.4em;
}

#global_nav li{
	letter-spacing: normal;
	display:inline-block;
	text-align: center;
}

#global_nav li a{
	padding: 10px;
	display: block;
	font-size: 14px;
	color: #333;
}

.drawer-nav{
	text-align:left;
/* 	background: #f0f0f0; */
}

.drawer-nav ul li a{
	font-size: 12px;
	padding: 10px;
	display: block;
	border-bottom: 1px solid #a09a78;
/* 	background: rgba(229, 229, 229, .25); */
}

.drawer-nav ul li.my_page a span{
	width: 20px;
    height: 20px;
    margin-left: 5px;
    border-radius: 3px;
    border: solid 1px #ccc;
    position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    background: #ccc;
}

.drawer-nav ul li.my_page a span img{
    width: 20px;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.drawer-nav h3{
	font-size: 14px;
	font-weight: normal;
	padding: 5px 10px;
    color: #fff;
    background: #c1b497;
    border-top: 1px solid #a09a78;
    border-bottom: 1px solid #a09a78;
}

button.drawer-toggle{
	display:none;
	top:1px;
	background: #fff !important;
}

.drawer-nav{
	color: #333;
	z-index:99999;
}

.drawer-overlay{
	background-color: rgba(000,000,000,.6);
}

/*
.sp_menu_toggle{
    position: relative;
	width: 30px;
	height: 30px;
	float: right;

}
*/

.drawer-nav ul li ul{
	display: none;
}

.drawer-menu li{
	position: relative;
}

.sp_menu_toggle{
	position: absolute;
	top:10px;
	right: 10px;
}

.sp_menu_toggle,
.sp_menu_toggle span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.sp_menu_toggle {
	position: absolute;
	width: 30px;
	height: 30px;
/* 	float: right; */
	top: 8px;
    right: 5px;
}
.sp_menu_toggle span {
	position: absolute;
    left: 6px;
    width: 50%;
	height: 2px;
    background-color: #444;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.sp_menu_toggle span:nth-of-type(1) {
    top: 10px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.sp_menu_toggle span:nth-of-type(2) {
    top: 10px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
/*＋、－切り替え*/
.sp_menu_toggle.active span:nth-of-type(1) {
	display:none;
}
.sp_menu_toggle.active span:nth-of-type(2) {
	top: 10px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.header-nav-menu li{
	display: inline-block;
/* 	vertical-align: top; */
}

/*
.favorite-btn{
	position: absolute;
	top: 7px;
    right: 55px;
}
*/

.favorite-btn a{
	font-size: 10px;
	line-height: 20px;
	display: block;
	text-align: center;
}

.favorite-btn a:before {
    font-family: "dashicons";
    content: "\f155";
    display: block;
    text-align: center;
    vertical-align: middle;
    font-size: 30px;
}

.favorite-btn a:hover{
	text-decoration: none;
}

.search-btn a{
	font-size: 10px;
	line-height: 20px;
	display: block;
	text-align: center;
}

.search-btn a:before {
    font-family: "dashicons";
    content: "\f179";
    display: block;
    text-align: center;
    vertical-align: middle;
    font-size: 30px;
}

.search-btn a:hover{
	text-decoration: none;
}

/*
.mypage-btn{
	position: absolute;
	top: 3px;
    right: 110px;
}
*/

.mypage-btn a{
	font-size: 10px;
	line-height: 10px;
	display: block;
	text-align: center;
}

.mypage-btn a span{
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin: auto;
}

.mypage-btn a:hover{
	text-decoration: none;
}

.header-nav-menu-category{
	letter-spacing: -.2em;
}

.header-nav-menu-category li{
	display: inline-block;
	letter-spacing: normal;
}

.header-nav-menu-category li a{
	padding: 5px 30px;
	display: block;
	border: solid 1px #fff;
	border-bottom: none;
	border-right: none;
	font-size: 14px;
	background: #c1b497;
	color: #fff
}

.header-nav-menu-category li.last a{
/* 	border-right: solid 1px #c1b497; */
}

.header-nav-menu-category li a:hover{
	opacity: 0.4;
}

/* スクロールでヘッダーアクション */
.clone-nav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	transition: .3s;
	transform: translateY(-100%);
}

.is-show {
	transform: translateY(0);
}

/* パンくず */
.breadcrumbs{
	font-size: 14px;
	padding: 10px 0;
}

/* コンテンツ */
.l_wrap_2.main > .box{
	width:70%;
}

.l_wrap_2.main > .box.last{
	width:26%;
}

section{
	padding: 60px 0;
/* 	margin-bottom:30px; */
}

/* フッター */
.site-footer{
	background:rgba(229, 229, 229, .25);
	margin-top: 30px;
}

.home .site-footer{
	margin-top: 0;
}

.site-footer .main-navigation{
	display: table;
	padding-top:30px;
    table-layout: fixed;
    padding-bottom: 10px;
}

.site-footer .main-navigation h3{
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
}

.site-footer .main-navigation div.footer_menu{
	display: table-cell;
    padding: 0 15px;
    text-align: left;
}

.site-footer .main-navigation .footer_menu_sns a{
	display: block;
	color: #fff;
}

.site-footer .main-navigation .footer_menu_sns a:hover{
	text-decoration: none;
	opacity: .8;
}

.site-footer .main-navigation .footer_menu_sns a span{
	display: block;
}

.site-footer .main-navigation .footer_menu_sns .facebook_icon:before{
	font-family: "Font Awesome 5 Brands";
    content: "\f082";
    display: block;
    text-align: center;
    vertical-align: middle;
    font-size: 30px;
    background-color: #3B5998;
}

.site-footer .main-navigation .footer_menu_sns .twitter_icon:before{
	font-family: "Font Awesome 5 Brands";
    content: "\f099";
    display: block;
    text-align: center;
    vertical-align: middle;
    font-size: 30px;
    background-color: #55ACEE;
}

.site-footer .main-navigation .footer_menu_sns .youtube_icon:before{
	font-family: "Font Awesome 5 Brands";
    content: "\f167";
    display: block;
    text-align: center;
    vertical-align: middle;
    font-size: 30px;
    background-color: #c4302b;
}

.site-footer .main-navigation .footer_menu_sns .instagram_icon:before{
	font-family: "Font Awesome 5 Brands";
    content: "\f16d";
    display: block;
    text-align: center;
    vertical-align: middle;
    font-size: 30px;
    background-color: #3f729b;
}

.site-footer .main-navigation div.footer_menu:first-child{
	padding-left: 0;
}

.site-footer .main-navigation div.footer_menu:last-child{
	padding-right: 0;
}

.site-footer .main-navigation div ul{
	display:inline-block;
	vertical-align:top;
	width: 100%;
}

.site-footer .main-navigation div li{
	text-align:left;
}
.site-footer .main-navigation .sub-menu{
	margin: 0;
	margin-top: 20px;
	padding-left: 20px;
}

.site-footer .main-navigation li a{
	border-bottom: none;
	font-size: 14px;
	margin-bottom: 10px;
	display: block;
}

.site-footer .main-navigation li a:hover{
	text-decoration: underline;
}

.site-footer .main-navigation li:last-child a{
	margin-bottom: 0;
}

.site-footer .main-navigation.footer_pref_menu li{
	display: inline-block;
	margin: 0;
}

.site-footer .main-navigation.footer_pref_menu li a{
	margin: 0;
	font-size: 12px;
	padding-right: 5px;
	color: #c1b497;
}

.footer_logo{
	display:block;
	text-align:center;
	padding:0 0 30px 0 ;
	border-bottom: 1px solid #ccc;
}

.footer_logo img{
	max-width:200px;
}

.site-footer li a{
	display:block;
	text-decoration:none;
	color: #333;
}

.site-info{
	text-align:center;
	padding: 10px 0;
}
.site-info a{
	text-decoration:none;
	font-size: 12px;
	color: #333;
}

.site-info a:hover{
	text-decoration: underline;
}

.site-info ul{
	text-align: center;
}

.site-info ul li{
	display: inline-block;
	width:10%;
}

/* ページトップ */
#pagetop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 77%;
    vertical-align: middle;
    line-height: 50px;
    z-index: 5;
}

#pagetop a {
    background: #c1b497;
    text-decoration: none;
    color: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    display: block;
    border-radius: 5px;
}

#pagetop a:hover {
    text-decoration: none;
    background: #a09a78;
}

/* タイトル */
.page-header{
	letter-spacing: normal;
	margin-bottom: 30px;
}

.page-title{
	font-weight: normal;
	border-bottom: 2px solid #c1b497;
}

.page-title span{
	font-size: 16px;
    color: #c1b497;
    margin-left: 10px;
    font-weight: normal;
}

.entry-title{
	font-weight: normal;
}

.term_description_box{
	background: rgba(229, 229, 229, .25);
	padding: 10px;
}

.term_description_box .term_name{
	background: url(../images/ico/logo_icon_b.png) left center no-repeat;
    background-size: 20px;
    padding-left: 25px;
    font-weight: normal;
}

/* カテゴリー一覧 */
.page-category-menu{
	background: rgba(229, 229, 229, .25);
}

.page-category-menu ul li{
	display: inline-block;
	vertical-align: top;
}

.page-category-menu ul li a{
	padding: 10px;
	display: block;
}

.page-category-menu ul li a:hover{
	background-color: #c1b497;
	color: #fff;
}

.children{
	display: none;
	width: 100%;
}

/* 詳細ページ */
.single .page-header{
	margin-bottom: 0;
}

.blog .page-content .entry-footer{
	display: none;
}

.single .entry-header .entry-title, .single-user .entry-header .entry-title{
	background: url(../images/ico/logo_icon_v.png) left 10px center no-repeat #c1b497;
	background-size: 40px;
	padding: 10px 10px 10px 70px;
	color: #fff;
	margin-bottom: 20px;
}

.single .entry-header .entry-title a, .single-user .entry-header .entry-title a{
	color: #fff;
}

.single .entry-header .entry-title .wpfp-span{
	color: #9cc2cb;
}

/* .single .single-post-thumbnail .post-thumbnail{
	height: 500px;
} */

.single .entry-content h2{
	background: url(../images/ico/logo_icon_b.png) left 10px center no-repeat;
    background-size: 40px;
    padding: 10px 10px 10px 55px;
    margin: 30px auto 15px;


}

.single .entry-content h3{
	color: #c1b497;
	margin: 20px auto 10px;
}

.single .entry-content h4{
	color: #9cc2cb;
	margin: 10px auto 5px;
}

.single .entry-content h4 a{
	color: #9cc2cb;
}

.entry-content video{
	max-width: 100%;
	width: 100%;
	height: inherit;
}

.entry-content iframe{
	max-width: 100%;
	width: 100%;
}

.single .relation_box .entry-header .entry-title{
	background: none;
	font-size: 14px;
    font-weight: normal;
    margin: auto;
    padding: 0;
	color: #c1b497;
}

.single .relation_box .entry-header .entry-title a{
	color: #c1b497;
}

.single .relation_box .entry-content p{
	margin: auto;
}

.single .contributor_box .entry-header .salon-cover, .single .contributor_box .entry-header .user-cover{
	height: 300px;
}

.single .contributor_box .entry-header .img_box{
	text-align: center;
	margin-top: -70px;
	padding: 5px;
}

.single .contributor_box .entry-header .post-thumbnail{
	display: inline-block;
	background: #fff;
	padding: 10px;
}

.single .contributor_box .entry-header .post-thumbnail .auto_resize{
	width: 100px;
	height: 100px;
	margin: auto;
}

/* コメント */

.comments-area{
	margin-top: 30px;
}

.comments-area .comments-title{
	background: /* url(../images/ico/logo_icon_b.png) left 10px center no-repeat */ rgba(229, 229, 229, .25);
	background-size: 30px;
/* 	padding: 10px 10px 10px 45px; */
	padding: 10px;
	font-weight: normal;
	border-top: 1px solid #e8e8e8;
	font-size: 18px;
}

.comments-area .comment-reply-title{
	font-weight: normal;
	border-bottom: 2px solid #c1b497;
}

.comments-area .form-submit{
	text-align: right;
}

.comments-area .form-submit .submit{
    background: #c1b497;
    border-bottom: 4px solid #a09a78;
    color: #fff;
    padding: 10px 20px;
}

/* カテゴリー */
.category_list{
	display: inline-block;
}

.category_list li{
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
}

.category_list li a, .category_list li span{
	display: block;
	padding: 3px 5px;
	background: #9cc2cb;
	color: #fff;
	font-size: 14px;
}

.category_list li.diet a, .category_list li.diet span{
	background: #FF99CC;
}

.category_list li.food a, .category_list li.food span{
	background: #FF9966;
}

.category_list li.column a, .category_list li.column span{
	background: #86F9C5;
}

.category_list li.cosme a, .category_list li.cosme span{
	background: #005FFF;
}

.category_list li.eyelash a, .category_list li.eyelash span{
	background: #6A5ACD;
}

.category_list li.hair a, .category_list li.hair span{
	background: #800000;
}

.category_list li.item a, .category_list li.item span{
	background: #B6FF01;
}

.category_list li.make a, .category_list li.make span{
	background: #F08080;
}

.category_list li.nail a, .category_list li.nail span{
	background: #808000;
}

.category_list li.people a, .category_list li.people span{
	background: #CC99FF;
}

.category_list li.salon a, .category_list li.salon span{
	background: #4169E1;
}

.category_answer_list li{
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
}

.category_answer_list li a, .category_answer_list li span{
	display: block;
	padding: 3px 5px;
	background: #9266BF;
	color: #fff;
	font-size: 14px;
}

.category_answer_list li.resolved a, .category_answer_list li.resolved span{
	background: #9cc2cb;
}

.prefectures_list{
	display: inline-block;
}

.prefectures_list li {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

.prefectures_list li a{
	display: block;
	padding: 3px 5px;
	background: #e8e8e8;
	color: #333;
	font-size: 14px;
}

/* 編集・削除ボタン */
.post-edit-box{
	position: absolute;
	right: 0;
	top:0;
	z-index: 2;
}

.post-edit-box li{
	display: inline-block;
}

.post-edit-box li a{
	font-size: 12px;
	padding: 5px 10px;
	letter-spacing: normal;
}

.post-edit-box li a.post-edit-btn, .post-edit-box li a.user-send-btn{
	background: #c1b497;
    border: 1px solid #a09a78;
    color: #fff;
}

.post-edit-box li a.post-delete-btn, .post-edit-box li a.user-delete-btn{
	background: #f0f0f0;
    border: 1px solid #a09a78;
}

.post-edit-box .status-ok{
	background: #c1b497;
    border: 1px solid #a09a78;
    color: #fff;
	font-size: 12px;
	padding: 5px 10px;
}

.post-edit-box .status-ng{
	background: #f0f0f0;
    border: 1px solid #a09a78;
    font-size: 12px;
	padding: 5px 10px;
}

/* タブ */
.tab{
	overflow:hidden;
/* 	border-bottom: solid 1px #c1b497; */
}
.tab li{
	/* background:#ccc; */
	padding:5px 25px;
	float:left;
	border-left: solid 1px #c1b497;
	border-top: solid 1px #c1b497;
	border-bottom: solid 1px #fff;
	background: rgb(248, 248, 248);
	cursor: pointer;
	position: relative;
}
.tab li:last-child{
	border-right: solid 1px #c1b497;
}
.tab li.select{
	background:#fff;
/* 	border-bottom: #fff; */
	z-index: 2;
}
.tab_content{
	position: relative;
	top:-1px;
	z-index: 1;
	border: solid 1px #c1b497;
/* 	border-top: none; */
}
.tab_content li{background:#fff; padding:20px;}
.hide {display:none;}

@media screen and (max-width: 768px) {

	/* スマフォスクロールでヘッダーアクション */
	.site-branding{
/* 		transition: .3s; */
		position: fixed;
		top: 0;
		left: 0;
		z-index: 5;
		width: 100%;
		padding-top: 10px;
		opacity: 0.8;
		height: 50px;
	}

	.site-header-main{
		/* 本番アップ後コメント解除 */
/* 		margin-top: 87px; */
		margin-top: 50px;
	}

/*
	.is-fixed {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 2;
		width: 100%;
	}

	.is-hide {
		transform: translateY(-100%);
	}
*/

	.breadcrumbs{
		background: rgba(229, 229, 229, .25);
		border-top: 1px solid #e8e8e8;
		border-bottom: 1px solid #d3d3d3;
		margin-bottom: 10px;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
	}

	.page-title span{
		font-size: 14px;
	}

	h1{
		font-size:22px;
	}

	h2{
		font-size: 20px;
	}

	h3{
		font-size: 18px;
	}

	h4{
		font-size: 16px;
	}

	.pc{
		display: none;
	}

	.sp{
		display: block;
	}

	section{
		padding: 30px 0;
	}

	.wrap{
		width: 95%;
	}

	.site-branding .wrap{
		width: 100%;
	}

	.content-area{
		display: block;
		width: 100%;
	}
	.sidebar{
		margin-top: 30px;
		display: block;
		width: 100%;
	}

	.sidebar-sns_box .widget_facebook_likebox{
		text-align: center;
	}

	.sidebar-sns_box .widget_facebook_likebox h3{
		text-align: left;
	}

	.sidebar-sns_box .widget_twitter_timeline{
		text-align: center;
	}

	.sidebar-sns_box .widget_twitter_timeline h3{
		text-align: left;
	}

	.l_wrap_4 .box{
		width:49%;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
		::i-block-chrome, .l_wrap_4 .box {
			width:48.5%;
		}
	}

	_::-webkit-full-page-media, _:future, :root .l_wrap_4 .box {
		width:48.5%;
	}

	.l_wrap_4 .box.second{
		margin-right:0;
	}

	.l_wrap_4 .box .auto_resize{
		height: 28vw;
	}

	.l_wrap_6 .box{
		width:32%;
	}

/*
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		::i-block-chrome, .l_wrap_6 .box {
			width:31.5%;
		}
	}

	_::-webkit-full-page-media, _:future, :root .l_wrap_6 .box {
		width:31.5%;
	}
*/

	.l_wrap_6 .box .auto_resize{
		height: 28vw;
	}

	.l_wrap_6 .box.second{
		margin-right: 0;
	}

/*
	.l_wrap_6 .box.last{
		margin-right: 2%;
	}
*/

	.l_wrap_3 .box .auto_resize{
		height: 17vw;
	}

/*
	.l_wrap_3 .box h3{
		font-size: 16px;
	}
*/

	button.drawer-toggle{
		display:block;
	}

	.header-tagline{
		/* display: none; */
		position: absolute;
		left: 100px;
		top: 8px;
	}



	.favorite-btn a:before{
		font-size: 25px;
	}
	.search-btn a:before{
		font-size: 25px;
	}

	.mypage-btn a span{
		width: 25px;
		height: 25px;
	}

	.drawer-hamburger{
		padding-top: 12px;
		padding-bottom: 23px;
		width: 1.5rem;
	}

	.header_nav .header-nav-menu{
		margin-right: 45px;
	}

	.drawer-hamburger-icon:after, .drawer-hamburger-icon:before{
		top:-7px;
	}

	.drawer-hamburger-icon:after{
		top:7px;
	}

	#header_logo{
		width: 85px;
		max-width: inherit;
		position: absolute;
		top:0px;
		left: 10px;
		z-index: 2;
	}

/*
	#header_logo span{
		left: 90px;
	}
*/

	#header_logo img{
		width:100%;
		height: inherit;
	}

	#header_logo span{
		left: 90px;
		width: 30px;
	}


	.header_nav{
		width: 100% !important;
		/* 本番アップ後コメントアウト */
/* 		min-height: 46px; */
	}

	.header_nav .header-nav-menu{
		margin-right: 54px;
	}

	.header_nav .header-nav-menu-category{
		display: none;
	}

	.header_nav .header-nav-menu-category li a{
		font-size: 12px;
		padding: 5px;
		text-align: center;
		border: none;
		border-right: 1px solid #fff;
	}

	.header_nav .header-nav-menu-category li a:hover{
		opacity: 1;
	}

	.drawer-hamburger{
/* 		padding-top: 15px; */
/* 		padding-bottom: 25px; */
		padding-left: 10px;
	}

	#global_nav{
		display: none;
	}

	#top_slider_pc{
		min-width: inherit;
	}

	.site-footer .main-navigation div.footer_menu{
		padding: 0;
		margin-bottom:30px;
		display:block;
		text-align: left;
	}

	.site-footer .main-navigation .sub-menu{
		padding-bottom:10px;
		margin-top: 10px;
	}

	.site-info{
		width: 92%;
		margin: auto;
	}

	.site-info ul{
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
	}

	.site-info ul li{
		width:inherit;
	}

	.error404 .search-form{
		display: none;
	}

	.mfp-auto-cursor .mfp-content{
		width: 90%;
	}

	.sidebar .sidebar-popularity_box .wpp-thumbnail{
		margin-right: 15px;
		width: 100px;
		height: 100px;
	}

	.single-post .site-content div{
		max-width: 100%;
	}

	.home .l_wrap_4 .box{
		width:50%;
	}

	.home .l_wrap_4 .box{
		margin:5px;
	}

	.home .l_wrap_4 .slick-dots{
		position: static;
	}

	.single .single-post-thumbnail .post-thumbnail{
		height: 400px;
	}

	.single .contributor_box .entry-header .salon-cover, .single .contributor_box .entry-header .user-cover {
	    height: 30vw;
	}

	.single .entry-content iframe{
		height: 54vw;
	}

	.l_wrap_4 .box .img_box{
		padding-bottom: 10px;
	}

	.l_wrap_4 .box .entry-content{
		display: none;
	}
}


@media screen and (max-width: 640px) {

	body{
		font-size: 15px;
/* 		letter-spacing: 0.3pt; */
	}

	.alignleft{
		float: none;
		margin: 10px auto 10px;
		display: block;
	}

	.alignright{
		float: none;
		margin: 10px auto 10px;
		display: block;
	}



/*
	.site-content >*{
		letter-spacing: 0.3pt;
	}
*/



/*
	.l_wrap_3 .box{
		width:49%;
		margin-right:2%;
	}

	.l_wrap_3 .box.last{
		margin-right:2%;
	}

	.l_wrap_3 .box:nth-child(2n){
		margin-right:0;
	}
*/
	.single .contributor_box .entry-header .img_box{
		margin-top: -35px;
	}

	.single .contributor_box .entry-header .post-thumbnail{
		padding: 5px;
	}

	.single .contributor_box .entry-header .post-thumbnail .auto_resize{
		width: 50px;
		height: 50px;
	}

	.more ul li a{
		display: block;
		width: 100%;
		font-size: 12px;
	}

	h1{
		font-size:20px;
	}

	h2{
		font-size: 18px;
	}

	h3{
		font-size: 16px;
	}

	h4{
		font-size: 14px;
	}

	p{
		font-size: 12px;
	}

	.three_rows{
		font-size: 12px !important;
	}

	.full-wide section h2 span{
		font-size: 12px;
	}

	.breadcrumbs{
		font-size: 12px;
		padding: 5px 0;
	}
}

@media screen and (max-width: 480px) {
	.l_wrap_3 .box .auto_resize{
		height: 58vw;
	}
	/* ページャー */
	.navigation.post-navigation .nav-next a, .navigation.post-navigation .nav-previous a{
		max-width: 130px;
	}

	.single .single-post-thumbnail .post-thumbnail{
		height: 300px;
	}

/*
	section{
		margin-bottom:30px;
	}
*/
	.more ul li{
		display: block;
		width: 100%;
		margin: auto;
	}

	.more ul li.last{
		margin-top: 15px;
	}
}

@media screen and (max-width: 420px) {

}

@media screen and (max-width: 350px) {



}